body{font-family:'Roboto Slab',serif;margin:0;padding:0;background:#842e2e}.container{max-width:1400px;margin:0 auto;padding:0 40px;overflow:hidden}div,p,button,span,a{-webkit-box-sizing:border-box;box-sizing:border-box}.tops{background:#842e2e}.section_top{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}.logo{display:-webkit-box;display:-ms-flexbox;display:flex;margin-top:5px;margin-bottom:5px;font-family:'Roboto Slab',serif}.logo_text{margin-left:5px;margin-top:7px}.logo p{text-transform:uppercase;color:#f8bd73;text-shadow:1px 1px 1px #000;font-size:46px;font-weight:700}.logo span{color:#fff;font-size:12px}.info{text-align:right;margin:19px;font-family:'Roboto Slab',serif}.info span{text-align:right;font-size:1rem;color:#f8bd73;text-align:right;line-height:1.1}.header{background:url('../img/fonn.jpg') no-repeat center top;background-size:cover;position:static;background-attachment:fixed}.img_L{background:url('../img/musha.png') no-repeat bottom;width:531px;height:475px;position:absolute;bottom:0;left:-10%}.img_R{background:url('../img/aa.png') no-repeat bottom;width:305px;height:468px;position:absolute;z-index:1;right:3%;bottom:0}.header_text{position:relative;z-index:10;    max-width: 600px;}.header_text h1{z-index:10;padding-bottom:30px;text-align:center;color:#fff;font-size:68px;text-transform:uppercase;margin:0;text-shadow:1px 1px 3px #000}.header_text-border{z-index:10;margin:60px auto;margin-top:0;text-align:center;color:#fff;font-size:18px;text-transform:uppercase;max-width:620px;line-height:1.4;padding:5px 10px;}.price span{z-index:10;color:#fff;font-family:"Roboto Slab";font-size:24px;font-weight:400;text-transform:uppercase}.btn{z-index:10;max-width:385px;height:60px;border-radius:30px;border:1px solid #c0a481;background-color:#972727;background-image:-webkit-gradient(linear,left bottom, left top,color-stop(0, rgba(188,160,125,0.17)),to(rgba(188,160,125,0)));background-image:linear-gradient(to top,rgba(188,160,125,0.17) 0,rgba(188,160,125,0) 100%);-webkit-box-shadow:0 5px 0 #510808;box-shadow:0 5px 0 #510808;margin:0 auto;text-align:center}.btn_pos{padding:20px 0 60px}.btn p{border-radius:40px;background-image:-webkit-gradient(linear,left top, left bottom,color-stop(0, rgba(255,255,255,0.61)),to(rgba(255,255,255,0)));background-image:linear-gradient(to bottom,rgba(255,255,255,0.61) 0,rgba(255,255,255,0) 100%);-webkit-background-clip:text;background-clip:text;text-shadow:1px 1px 1px rgba(0,0,0,0.66);color:#f5a847;font-family:"Roboto Slab";font-size:31px;font-weight:700;text-transform:uppercase;padding-top:0px}.bg-people{position:relative;background:url('../img/bg_mistik.png');width:733px;height:373px;left:-50px;z-index:2;float:left}.text-mystic{display:-webkit-box;display:-ms-flexbox;display:flex}.section_mystic{background:#fff;position:relative}.mystic_content{position:relative;max-width:523px;margin-top:60px;z-index:5;right:40px}.mystic_content h2{color:#972727;font-family:"Roboto Slab";font-size:38px;font-weight:700;text-transform:uppercase;margin-bottom:25px}.mystic_content p{line-height:23px;color:#000;font-family:"Roboto Slab";font-size:16px;font-weight:500}.bg_you-can{background:url('../img/bg-can_you.png') no-repeat center top;height:259px;max-width:100%;position:relative}.you_can .container{padding:0}.you_can-text{position:relative;top:-123px}.you_can-text h2{text-align:center;margin:0 auto;color:#000;font-family:"Roboto Slab";font-size:24px;font-weight:700}.article_text{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-pack:distribute;justify-content:space-around;-ms-flex-wrap:wrap;flex-wrap:wrap;position:relative}.block{text-align:center;max-width:376px;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-flow:column wrap;flex-flow:column wrap}.block h3{margin:20px auto;color:#841616;font-family:"Roboto Slab";font-size:37px;font-weight:700}.block p{line-height:30px;color:#460b0b;font-family:"Roboto Slab";font-size:16px;font-weight:600}.blocker h3{margin:20px auto;color:#841616;font-family:"Roboto Slab";font-size:37px;font-weight:700}.blocker p{line-height:30px;color:#460b0b;font-family:"Roboto Slab";font-size:16px;font-weight:600}.blocker{text-align:center;max-width:420px;top:-300px;position:relative}.block-dop{margin-bottom:-200px;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}.all2{margin-bottom:50px !important}footer{margin-top:-231px;background:url('../img/bg-footer.jpg') no-repeat center top;background-size:cover}.footer_text{text-align:center;margin:0 auto;padding-bottom:80px}.footer_text h2{padding-top:340px;font-family:"Roboto Slab";font-size:50px;font-weight:700;text-transform:uppercase;color:#fff;padding-bottom:40px}.footer_text p{color:#fff;font-family:"Roboto Slab";font-size:20px;font-weight:400;text-transform:uppercase}.article_text{margin-top:-50px}.block{margin:20px auto;display:-webkit-box;display:-ms-flexbox;display:flex;max-width:411px;min-width:400px}.block img{display:block}.text{text-align:center}.block-dop{-ms-flex-pack:distribute;justify-content:space-around;position:static}.blocker{top:auto;position:static}.are{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}.block-dop{margin-bottom:0}}@media all and (max-width:1003px){.header{background-position:left}.img_R{display:none}.img_L{display:none}}@media all and (max-width:903px){.block-dop .blocker{margin-right:0;margin-left:0;margin:0 20px}.all{margin-right:27px !important}.all2{margin-left:6px !important}}@media all and (max-width:612px){.bg-people{display:none}.mystic_content{text-align:center;margin:20px auto;right:0}.header_text h2{font-size:30px}.header_text-border{font-size:17px}.mystic_content p{font-size:14px}.block p{max-width:500px}.fixed2{background-position:initial !important;left:calc(50% - 310px) !important;border-right:200px solid #000;border-left:200px solid #000;-webkit-box-sizing:content-box !important;box-sizing:content-box !important;width:220px !important}}@media all and (max-width:500px){.img_L{display:none}.block p{font-size:10px;line-height:20px}.block img{max-width:320px;margin:0 auto}.block h3{font-size:26px}.blocker p{font-size:10px;line-height:20px}.blocker img{width:320px}.blocker h3{font-size:26px}.text-mystic{display:block}.mystic_content h2{text-align:center;font-size:34px}.you_can-text h2{font-size:16px}.footer_text h2{font-size:18px}.btn p{font-size:27px}.footer_text .btn p{font-size:27px;text-shadow:1px 1px 2px black,0 0 1em red}.footer_text p{font-size:20px;text-shadow:1px 1px 2px black,0 0 1em red}.info{display:none}.section_top{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.logo{text-align:center;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin:0 auto;margin-top:5px;margin-bottom:5px}}@media all and (max-width:330px){.block img{width:280px;margin:0 auto}.blocker img{max-width:280px}}

/********************
*Header Menu
********************/
.header-menu .combobox-body,
.header-menu {
    background: #972727;
}
.img_R {
    background: url(../img/aa.png) no-repeat bottom;
    width: 53%;
    background-size: contain;
    height: 550px;
    position: absolute;
    z-index: 1;
    right: 3%;
    bottom: 0;
}
.header_save {
    display: flex;
    max-width: 535px;
    justify-content: space-between;
    margin: 0px auto 0;
    align-items: center;
}

.price {
    background: #FFFFFF;
    opacity: 0.7;
    box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
    border-radius: 11px;
    text-align: center;
    max-width: 380px;
    margin: 0 auto;
    padding: 14px;
    font-size: 20px;
}
.price span {
    z-index: 10;
    color: #912524;
    font-family: "Roboto Slab";
    font-size: 24px;
    font-weight: 900;
    text-transform: uppercase;
}




.header_text p {
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #000;
    padding: 0;
}
.header_save span{
font-size: 24px;
line-height: 136.52%;
/* identical to box height, or 33px */

text-transform: uppercase;

color: #FFE600;
}
.header {
    padding-top: 110px;
}
.btn {
    background: #6C8622;
    border-radius: 11px;
    border: 0;
    box-shadow: 0 0;
}
.btn {
    background: #6C8622;
    border-radius: 11px;
    border: 0;
    box-shadow: 0 0;
    display: flex;
    padding: 1px 10px 2px;
    max-width: 380px;
    text-align: center;
    align-content: center;
    justify-content: center;
    align-items: center;
}
s.price_before {
    font-family: "Roboto Slab";
    color: #fff;
    font-size: 20px;    margin: 0 5px;text-decoration: none;
}
b.price_after {
    font-size: 26px;
    color: #912524;
}








.header-menu .container {
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
}

.header-menu ul li a,
.header-menu ul,
.header-menu .logo {
    color: #fff;
}

.header-menu svg {
    fill: #fff;
}

/*******************/
a {
    text-decoration: none;
}

.arrow-title {
    display: none;
}


.header-menu {
    position: relative;
    padding: 5px 0;
}

.section-footer .container,
.header-menu .container {
    padding: 5px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo,
.header-menu .logo {
    display: flex;
    align-items: center;
}

.section-footer .logo h2,
.section-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo svg,
.header-menu .logo svg {
    max-width: 60px;
    width: 100%;
    margin-right: 10px;
}

.section-footer ul,
.header-menu ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.section-footer ul li,
.header-menu ul li {
    display: flex;
    align-items: center;
    padding-left: 10px;
}

.section-footer ul li svg,
.header-menu ul li svg {
    width: 18px;
    margin-right: 5px;
}



.copyright {
    text-align: center;
    padding: 5px 0;
    text-transform: uppercase;
}


@media screen and (max-width:1120px) {
    .section-footer .container,
     .menu-header .container {
        flex-direction: column;
    }

    .section-footer ul,
    .menu-header.combobox {
        margin-top: 5px;
    }
}

@media screen and (max-width: 1120px) { 

    .header-menu .combobox-body.show {
        display: block;
        z-index: 10;
    }

    .arrow-title {
        display: block;
    }
    .menu-header .container {
        flex-direction: row;
    }
    
    .combobox .icon { 
        width: 14px;
    }

    .header-menu ul {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }

    .header-menu ul li a {
        padding:2px 6px;
    }

    .header-menu .combobox-title {
        margin-top: 5px;
    }

    .header-menu .combobox-body {
        display: none;
        position: absolute;
        top: 100%;
        right: 0;
        padding: 5px 25px 10px 10px;
    }

    .section-footer ul li {
        margin-top: 5px;
    }

    .header-menu ul {
        justify-content: flex-end;
    }
}
@media screen and (max-width: 992px) { 

.img_R {
    display: none;
}

}





@media screen and (max-width: 580px) { 
    .menu-header .container {
        flex-direction: column;
    }

    .header-menu .combobox {
       flex-direction: row;
       width: 100%;
    }

    .header-menu .logo svg {
        max-width: 50px;
    }

    .header-menu .combobox {
        justify-content: center;
        margin-top: 4px;
        border-top: 1px solid #fff;
    }

    .header-menu ul li a {
        padding-left: 3px;
    }

    .header-menu ul li {
        padding-left: 0;
    }

    .header-menu ul li .arrow-title {
        margin-left: 3px;
    }

}

@media screen and (max-width: 375px) { 

    .header-menu .logo h2,
    .section-footer .logo h2 {
        font-size: 14px;
    }
    
    .header-menu ul li a,
    .section-footer ul li a {
        font-size: 14px;
    }

    .header-menu ul li svg {
       margin-right: 0;
    }

    .header-menu .logo svg {
        margin-right: 5px;
    }

    .header-menu .logo svg,
    .section-footer .logo svg {
        max-width: 44px;
    }

}


/********************
* Section Footer 
********************/

.section-footer {
    padding-bottom: 80px;
    background: #972727;
}

.section-footer  svg {
    fill: #fff;
}

.section-footer .logo,
.section-footer ul li a,
.section-footer h2 {
    color: #fff;
}